@charset "utf-8";
.col01 {color:#64A444 !important; font-weight: 800;}
.col02 {color:#F89549 !important; font-weight: 800;}
.col03 {color:#43B3CF!important; font-weight: 800;}
ul:after, dl:after, .clearfix:after {content:''; display:block; clear:both;}
@media all and (min-width:1080px) {
  .clearfix .left {float:left; padding-right:20px;}
	.clearfix .right {float:right; padding-left:20px;}
	.w20 {width:20%;}	.w30 {width:30%;} .w40 {width:40%;} .w50 {width:50%;} .w60 {width:60%;} .w70 {width:70%;} .w80 {width:80%;}
}



/*sitemap*/
#sitemap {color:#fff;}
#sitemap h1 {font-size:2.5em; margin:0 0 60px;}
#sitemap li {display:inline-block; vertical-align:top; min-width:200px; margin:0 10px 40px;}
#sitemap li h2 {background:#e7211a; line-height:44px; font-size:1.1em; font-weight:600;}
#sitemap li dl {padding:10px; border:1px solid rgba(255,255,255,0.2); border-top:0; line-height:30px; min-height:180px;}
#sitemap li dl a:hover {font-weight:600;}


/* footer */
#footer{background:#282C36;  font-size:0.9em; text-align:center; padding:40px 0;}
.menu_list{background: #20232D; padding:20px 0px;} 
#footer address{margin-bottom:10px;color: #fff;opacity: 0.5;}
#footer address span.bar {display:inline-block; width:1px; height:10px; background:rgba(255,255,255,0.2); margin:0 4px; vertical-align:baseline;}
#footer p{font-size:0.85em; clear:both; margin-top:10px; line-height:20px;color: #fff;opacity: 0.5;}
#footer p .adm {background:rgba(255,255,255,0.1); color:#aaa; font-size:0.9em; display:inline-block; padding:0 5px; line-height:16px; border-radius:2px; margin-left:5px;}

#pageup {position:fixed; z-index:999; right:1%; bottom:5%; width:50px; height:50px; background-image:url('../img/Htop.png');background-repeat: no-repeat;  background-position:center center; background-size:100%; display:none; cursor:pointer; z-index:4000;}

.bottom_li{text-align:center; }
.bottom_li li{display:inline-block; margin: 0 1%;}
.bottom_li li a{color:#ddd;font-weight: 500;}
.bottom_li li a:hover{font-weight:700; color:#ececec}
@media all and (min-width:1200px) {
	#footer div.logo {background:url(../img/foot_logo.png) no-repeat right bottom / auto 50px; padding:10px 0 0;}
}

@media all and (min-width:768px) {
	#footer{padding:40px 0 60px; text-align:left;}
	#footer address{margin-bottom:30px;}

	.bottom_li{text-align:left; }
	.bottom_li li:first-child{margin-left:0}
}


/*
	Common Layout CSS _ 15.05.18
*/

/* common */
.wrap{max-width:2000px; min-width:320px; width:100%; margin: 0 auto; position:relative;}
.inner{max-width:1400px; width:100%; position:relative; margin: 0 auto;}
.pdinner{max-width:1400px; padding:0 3%; position:relative; margin: 0 auto;}

.clearfix:after {content:''; display:block; clear:both;}

.mEnter{display:block;}
.tEnter,
.pEnter{display:inline-block;}
.mb{margin-bottom:30px !important}
.bmb{margin-bottom:40px !important}
.pb{padding-bottom:30px !important}
.bpb{padding-bottom:40px !important}

.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}

.tac{text-align:center;}
.tal{text-align:left;}
.tar{text-align:right;}

.fwb{font-weight:600}
.fwn{font-weight:400}
.fss{font-size:0.8em}
.fsl{font-size:1.1em}
.fsu{font-size:1.2em}

@media all and (min-width:768px) {
	.tEnter{display:block;}

	.mb{margin-bottom:40px !important; }
	.bmb{margin-bottom:60px !important;}

	.pb{padding-bottom:40px !important}
	.bpb{padding-bottom:60px !important}

	.mo_only{display:none;}
	.move_scroll{max-width:100%;}
	.pdinner{padding:0 3%}

	.half{width:48%; margin:0 1%; float:left;}
	.mr{margin-right:3%;}
}

@media all and (min-width:1200px) {
	body, html{font-size:18px; line-height:1.5}
	.mEnter{display:inline-block;}
	.pEnter{display:block;}

	.mb{margin-bottom:50px !important}
	.bmb{margin-bottom:80px !important}

	.pb{padding-bottom:50px !important}
	.bpb{padding-bottom:80px !important}
	.pdinner{padding:0 20px}
  .fsu{font-size:1.4em}
}

@media all and (min-width:1200px) {

}



/* animation */
@-webkit-keyframes zoomout {/* Chrome, Safari, Opera */
		0% {transform:scale(1.5); opacity:0;}
    100% {transform:scale(1); opacity:1;}
}
@keyframes zoomout {/* Standard syntax */
		0% {transform:scale(1.5); opacity:0;}
    100% {transform:scale(1); opacity:1;}
}


/* 서브레이아웃공통 */
.dot_li{overflow:hidden;}
.dot_li li{position:relative; padding-left:12px; margin-bottom:3px; word-break:break-all}
.dot_li li:before {content:''; display:inline-block; width:4px; height:4px; border-radius:50%; left:0; top:10px; position:absolute; background:#7b7b7b;}
.dot_li li:last-child{margin-bottom:0;}
.dot_li li.ref {font-size:0.9em; color:#666; margin:15px 0; background:#fcfcfc; border:1px dotted #ccc; padding:10px 30px;}
.dot_li li.ref:before {display:none;}
.img_li li {display:inline-block; text-align:center; width:48%; float:left; margin:0 1% 10px;}
.tit_dot{font-size:1.25em; color:#303030; font-weight:700; padding:0 0 0 24px; background:url('../img/tit_dot.png') no-repeat left 6px / 18px; line-height:30px; word-break:break-all;}
.tit_dot b{font-weight: 700; color: #3b75b9 !important;}
.tit_dot2 {font-size:1.25em; font-weight:700; color:#616d7b}

@media all and (min-width:768px) {
	.img_li li {width:31.33%;}
}

@media all and (min-width:1200px) {
	.img_li li {width:23%;}
	.tit_dot{font-size:1.5em; padding-left:30px;}
	.tit_dot.lay{font-size:1.3em; padding-left:25px;}
	.tit_dot2 {font-size:1.5em;}
}


/* 서브레이아웃 */
#sub_vis {position:relative; padding:20px 0px 120px; text-align:center; margin:75px 0 0; background:url('../img/subtop_bg.jpg') no-repeat center right;background-size: cover;}
#sub_vis h2 {font-size:1.1em;}
#sub_vis h3 {font-size:1.5em; font-weight:600;}

@media all and (min-width:768px) {
	#sub_vis {padding:40px 0 90px; border-bottom:0; /*! background-size:40%; */}
	#sub_vis h2 {font-size:1.15em;}
	#sub_vis h3 {font-size:1.75em;}
}

@media all and (min-width:1200px) {
	#sub_vis {border-bottom:0; padding:150px 0 100px; margin:0; /*! background-position:right top; */}
	#sub_vis h3 {font-size:2.25em;}
}

@media all and (min-width:1400px) {
	#sub_vis {padding:200px 0 100px;}
}

#sub{margin:0 auto; position:relative; min-height:400px; padding:0px 0 80px; overflow:hidden}
#sub.full {padding-bottom:0;}
#sub:after{content:''; clear:both; display:block}

/* 2depth menu */
#twodepthNav {position:relative; display:none; margin: 0 auto; background:#e7211a}
#twodepthNav ul {overflow:hidden; text-align:center}
#twodepthNav ul li {position:relative; width:16%; display:inline-block; text-align:center; max-width:150px}
#twodepthNav ul li a{color:#ffffff}
#twodepthNav ul.li09 li{width:10.5%;}
#twodepthNav ul li a{display:block; line-height:60px; position:relative}
#twodepthNav ul li a:after{content:''; position:absolute; bottom:0; left:50%; width:0; height:4px; background:#0083ef; transition:all 0.2s cubic-bezier(0.7, 0, 0.3, 1)}
#twodepthNav ul li:hover a:after{width:60px; margin-left:-30px;}
#twodepthNav ul li a:hover{font-weight:600; transition:0.3s}
#twodepthNav ul li:first-child a:before{width:0}
#twodepthNav ul li.active {background:#ffffff}
#twodepthNav ul li.active a{font-weight:600; color:#323232}
#twodepthNav ul li.active a:after{width:60px; margin-left:-30px;}

#fl_menu{display:none;}
.con{position:relative; min-height:500px;}

@media all and (min-width:768px) {
	#sub{padding:0px 0px 80px;}
	#twodepthNav {position:relative; display:block;}
}

@media all and (min-width:1200px) {
	.subwrap{margin: 0 auto;}
	.sub_tab{display:block; padding:10px 0px; text-align:right; color:#ffffff; font-size:0.85em; text-align:right;}
	.sub_tab h3, .sub_tab p{display:inline-block; margin-left:15px; color:#fbdf40; font-weight:bold}
	.sub_tab h3{color:#ffffff}
	.sub_tab h3 span{margin-right:10px; text-transform:uppercase; color:#fbdf40}
	.sub_tab p {border-radius:50px; background:#462e16; padding:5px 10px;}

	#twodepthNav ul.li02 li{width:25%;}

	#sub{position:relative; width:100%; margin:0 auto; min-height:650px; padding:30px 0 80px;}
	.con{width:1160px; margin:0 auto; min-height:800px;}
}

@media all and (min-width:1640px) {
	#sidemenu{display:block}
	#fl_menu{display:block; position:absolute; right:20px; z-index:9999; width:125px; top:0px; height:600px}
	#fl_menu .label{text-align:center; line-height:80px; font-size:18px; font-weight:bold; background:#29343f; color:#fff;}
	#fl_menu ul {text-align:center; padding:10px 0px 30px; background:#ffffff}
	#fl_menu ul li a{font-size:16px; font-weight:600; padding:8px 0px}
	#fl_menu ul li span{display:block}
	#fl_menu .menu{display:block; border:1px solid #dcdcdc}
	#fl_menu .menu img{max-width:60px}
	#fl_menu .menu .menu_item{display:block; background:#ffffff; color:#323232; }
}

.menu_wrap {position: relative;top: -100px;}
#sub_drop{position:relative; display:inline-block; width:100%; z-index:100;  height:46px; /*! border-bottom:1px solid #e5e5e5; */background: #ffffff75;}
#sub_drop .pdinner{}
#sub_drop .dropdown.home{width:46px; /*! border-left:1px solid #e5e5e5; */}
#sub_drop .dropdown.home a{display:block; line-height:46px; width:46px; text-align:center;}
#sub_drop .dropdown.home img{display:inline-block; vertical-align:middle;}
#sub_drop .dropdown{float:left; position:relative; z-index:101; height:46px; /*! border-right:1px solid #e5e5e5; *//*! border-bottom: 1px solid #e5e5e5; *//*! border-left: 1px solid #e5e5e5; */}
#sub_drop .dropdown.deph01{width:29.5%; /*max-width:180px;*/}
#sub_drop .dropdown.deph02{width:55%; /*max-width:240px;*/}
#sub_drop .dropdown.deph03{width:100%; /*! max-width:240px; */ display:none;}
#sub_drop .dropdown.deph03.view {display:inline-block;}
#sub_drop .dropbtn {width:100%; display:inline-block; position:relative; padding:0 25px 0 10px; cursor:pointer; color:#333; font-size:14px; height:46px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; line-height:46px;}
#sub_drop .dropbtn:after{font-family:'FontAwesome'; content:'\f107'; position:absolute; right:10px; color:#000000; font-size:14px; top:0; bottom:0; margin:auto;}

#sub_drop .dropdown ul{}
#sub_drop .dropdown ul li{padding:5px 10px; border-bottom:1px solid rgba(255,255,255,0.1);}
#sub_drop .dropdown ul li:last-child {border-bottom:0;}
#sub_drop .dropdown ul li:hover {font-weight:600;}
#sub_drop .dropmenu {display:none; position:absolute; background:#fff; box-sizing:content-box; width:100%; overflow:hidden; border:1px solid #e5e5e5; border-top:0;}
#sub_drop .dropmenu a{display:block; line-height:20px; font-size:14px; word-break:break-all;}
#sub_drop .dropdown .show {display:block; position:absolute; top:44px; left:-1px;}

#sub_drop:after{display:block; content:''; clear:both;}

@media all and (min-width:600px) {
	#sub_drop .dropdown.deph01{width:25%; max-width:180px;border-left: 0px;border-right: 0px;}
#sub_drop .dropdown.deph02{width:30%; max-width:240px;border-right: 0px;}
#sub_drop .dropdown.deph03{width:30%; max-width:240px;}
}

@media all and (min-width:768px) {
	#sub_drop {height:60px;}
	.menu_wrap {position: relative;top: -60px;}
	#sub_drop .dropbtn{padding:0 25px 0 20px; font-size:16px;}
	#sub_drop .dropdown ul li{padding:10px 20px;}
	#sub_drop .dropdown.home{min-width:60px !important;}
	#sub_drop .dropdown.home a{line-height:50px; width:50px; margin:5px;}
	#sub_drop .dropdown{height:60px;}
	#sub_drop .dropbtn {line-height:60px; height:60px;}
	#sub_drop .dropbtn:after{right:15px}
  #sub_drop .dropmenu a {font-size:15px;}
	#sub_drop .dropdown .show {top:58px;}
}



/*메인_퀵메뉴*/
.row	{display:flex;flex-wrap:wrap;}
.mquick{height:0;position:fixed;left:-140px;bottom:30%;z-index:9999;transition:all 0.5s ease-out;animation:fadeInLeft 0.6s 0.6s both;}
.mquick.on{left:0;}
.mquick a{display:block;}
.mquick .col-1{background:#fff;border-radius:0 10px 10px 0;border:1px solid #ddd;border-left:0;text-align:center;position: relative;}
.mquick .col-1 li{border-bottom:1px dashed #dcdcdc;}
.mquick .col-1 li:last-child{border-bottom:0;}
.mquick .col-1 a{padding:15px 20px;font-size:15px;font-weight:500;}
.mquick .col-1 a:before{content:"";display:block;width:45px;height:45px;margin:0 auto 10px;background:url(../img/q_home.png) no-repeat;background-size: 100%;}
.mquick .col-1 a.btn02:before{width:100px;height:80px;background:url(../img/q_gnmhc.png) no-repeat center;background-size: 100%;}
.mquick .col-1 a.btn03:before{background:url(../img/q_ico03.png) no-repeat;background-size: 100%;}
.mquick .col-1 a.btn04:before{background:url(../img/q_ico04.png) no-repeat;background-size: 100%;}
.mquick .col-1 li:nth-child(1) a:before{background-position-y:4px;}
.mquick .col-1 li:nth-child(2) a:before{/*! background-position-y:-56px; */}
.mquick .col-1 li:nth-child(3) a:before{/*! background-position-y:-117px; */}
.mquick .col-1 li:nth-child(4) a:before{/*! background-position-y:129px; */}
.mquick .col-1 li:nth-child(5) a:before{background-position-y:69px;}
.mquick .col-2{/*! animation:wobble 5s both infinite alternate; */animation-name: scroll;animation-duration: 3s;animation-iteration-count: infinite;}
.mquick .col-2 a img{width:50px;}
.mquick a.close{display:block; background: #86b533; border:3px solid #fff; width:40px;height:40px; border-radius:50px; position:absolute;top: -15px;right: 0;padding: 0;cursor: pointer;}
.mquick a.close:before{display:none;}
.mquick a.close span {display:inline-block; position:absolute; top:56%; right:0px;}
.mquick a.close span:before,
.mquick a.close span:after {content:'';display:inline-block;right:10px;width: 20px;height: 3px;background: #fff;position:absolute;}
.mquick a.close span:after {top:-11px}
.mquick a.close span:before {
	  -webkit-transform:translateX(4px) translateY(-5px) rotate(45deg);
	  -moz-transform:translateX(4px) translateY(-5px) rotate(45deg);
	  -ms-transform:translateX(4px) translateY(-5px) rotate(45deg);
	  -o-transform:translateX(4px) translateY(-5px) rotate(45deg);
	  transform:translateX(4px) translateY(-5px) rotate(45deg);}
.mquick a.close span:after {
	  -webkit-transform:translateX(4px) translateY(6px) rotate(-45deg);
	  -moz-transform:translateX(4px) translateY(6px) rotate(-45deg);
	  -ms-transform:translateX(4px) translateY(6px) rotate(-45deg);
	  -o-transform:translateX(4px) translateY(6px) rotate(-45deg);
	  transform:translateX(4px) translateY(6px) rotate(-45deg);}


@media all and (min-width:768px) {
.mquick .col-2 a img{width:70px;}
.mquick{left:-145px;}
}
@media all and (min-width:980px) {
	.mquick a.close{padding:0px !important; width:40px; height:40px;}
.mquick .col-1 a{padding:20px 25px;font-size:16px;}
.mquick .col-1 a:before{width:50px;height:50px;margin: 0 auto 15px;}
.mquick a.close span {display:inline-block; position:absolute; top:59%; right:0px;}
.mquick a.close span:before,
.mquick a.close span:after {content:'';display:inline-block;width: 20px;height: 3px;background: #fff;position:absolute;right:11px;}
.mquick{left:-160px;}
}

@media all and (min-width:1200px) {
.mquick{top:20%;}
}
@media all and (min-width:1350px) {
.mquick .col-2 a img{width:100px;}
.mquick{left:-165px;}
}


/* animation */
@-webkit-keyframes dot {
		0% {-webkit-transform:scaleX(0); -webkit-transform-origin:0 0;}
    100% {-webkit-transform:scaleX(1); -webkit-transform-origin:0 0;}
}
@keyframes dot {
		0% {transform:scaleX(0); transform-origin:0 0;}
    100% {transform:scaleX(1); transform-origin:0 0;}
}
@-webkit-keyframes visbg {
  from {-webkit-transform:scale(102%);}
  to {-webkit-transform:scale(100%);}
}
@keyframes visbg {
  from {transform:scale(102%);}
  to {transform:scale(100%);}
}
@-webkit-keyframes anim01 {
	0% {opacity:0; -webkit-transform:translateY(30px);}
	100% {-webkit-transform:translateY(0); opacity:1;}
}
@keyframes anim01 {
	0% {opacity:0; transform:translateY(30px);}
	100% {transform:translateY(0); opacity:1;}
}
@-webkit-keyframes scroll {
	0% {-webkit-transform:translateY(0);}
	30% {-webkit-transform:translateY(20px);}
	100% {-webkit-transform:translateY(0);}
}
@keyframes scroll {
	0% {transform:translateY(0);}
	30% {transform:translateY(20px);}
	100% {transform:translateY(0);}
}
@-webkit-keyframes visbar {
  0% {-webkit-width:0;}
  100% {-webkit-width:100%;}
}
@keyframes visbar {
  0% {width:0;}
  100% {width:100%;}
}





/* main */
#main .main_wrap {width:100%;/*! height: 950px; */position:relative;background:url(../img/main_bg.png) no-repeat top right;background-size: cover; padding-bottom: 50px; z-index: 0; }
#main .vediobox{position: relative;z-index: 9;margin-top: 75px;padding-top: 40px;}
#main .vediobox #vedio li iframe{height: 180px; border-radius: 15px;}
#main .vediobox #vedio li.imgbox{background: #ffffffa3; border-radius:15px}
#main .vediobox #vedio li img{height: 180px; border-radius: 15px;width: 100%;object-fit: contain;background: #ffffffc4;}

#main .infobox .txt{margin: 30px 0px;}
#main .infobox .txt h2{font-size: 1.3em;font-weight: 800;color: #303030;margin-bottom: 10px;}
#main .infobox .txt h2 b{color: #87b633;font-weight: 800;}
#main .infobox .txt p{font-weight: 500;}

#main .icon h3{font-size: 1.2em;font-weight: 800;margin-bottom: 10px;}
#main .icon ul{background: #fff;border-radius: 15px;display: flex;flex-wrap: wrap;}
#main .icon li{width: 50%;border-bottom: 1px solid #eee; padding:15px; }
#main .icon li a{display:flex; flex-wrap:wrap;align-items: center;}
#main .icon li a:hover img{-webkit-transform: rotate(15deg) scale(1.1);transform: rotate(15deg) scale(1.05);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
#main .icon li a:hover p{font-weight:700}
#main .icon li img{width:45px; height:45px; margin-right:10px;}
#main .icon li p{width:calc(100% - 55px); font-size:15px; font-weight:600; line-height:22px;}
#main .icon li:nth-child(odd){border-right:1px solid #eee}
#main .icon li:nth-child(5), #main .icon li:nth-child(6){border-bottom:0px}
#main ul.slick-dots{display: flex !important;gap: 8px;position: absolute;right: 36.5px;bottom: 25px; z-index:99}
#main .slick-dots li{width: 13px;height: 13px;background: #ddd;border-radius: 20px;margin: 0;}
#main .slick-dots li.slick-active{background: #88B834;}
#main .slick-arrow{position: absolute; z-index:9; right:0; bottom: 0; border: 0px;background: #ffffffde;color: #fff0; width: 25px;height: 25px; border-radius:50px; bottom:20px; right:15px;padding: 0em;}
#main .slick-prev{color: #fff0;border-radius: 50px;position: absolute; bottom:19px; right:105px;}
#main .slick-prev:before{display: block; clear: both; content: ""; width: 6px; height: 6px; border-top: 2px solid #333; border-right: 2px solid #333; position: absolute; top: 9px; right: 7px; transform: rotate(220deg);}
#main slick-next{border-radius: 50px;position: absolute; bottom:20px; right:20px;}
#main .slick-next:before{display: block; clear: both; content: ""; width: 6px; height: 6px; border-top: 2px solid #333; border-right: 2px solid #333; position: absolute; top:9px; right: 10px; transform: rotate(45deg);}

@media all and (min-width:500px) {
#main .vediobox #vedio li iframe{height: 260px;}
#main .vediobox #vedio li img{height: 260px;width: 100%;}
}

@media all and (min-width:768px) {
	#main .vediobox #vedio li iframe{height: 400px;}
	#main .vediobox #vedio li img{height: 400px;}
	#main .icon li{width:33.333%;}
	#main .icon li:nth-child(2), #main .icon li:nth-child(4){border-right:1px solid #eee}
	#main .icon li:nth-child(4){border-bottom:0px}
	#main .icon li img{width:55px; height:55px; margin-right:15px;}
    #main .icon li p{width:calc(100% - 70px); font-size:16px; font-weight:600; line-height:22px;}
	#main .infobox .txt h2{font-size: 1.5em;}
    #main .infobox .txt p{font-size:1.1em}
	#main .icon li:nth-child(3){border-right:0px}
	#main .main_wrap{padding-bottom:80px;}
	#main .vediobox{padding-top: 70px;}
	
	#main ul.slick-dots{bottom: 25px; right:40px}
#main .slick-prev{right:110px;}
#main .slick-arrow{bottom:18px;}
}


@media all and (min-width:980px) {
	#main .vediobox #vedio li iframe{height: 350px;}
	#main .vediobox #vedio li img{height: 350px;}
	#main .visual{display:flex; flex-wrap:wrap; gap:5%;align-items: flex-end;}
	#main .visual .vediobox{width:40%}
	#main .visual .infobox{width:55%;}
	#main .main_wrap{padding-bottom:80px;}
	#main .vediobox{padding-top: 80px;}
}

@media all and (min-width:1200px) {
	#main .vediobox{margin-top: 0px;padding-top: 150px;}
	#main .visual{display:flex; flex-wrap:wrap; gap:5%;align-items: flex-end;}
	#main .visual .vediobox{width:50%; padding-top:0px;}
	#main .visual .infobox{width:45%;}
	#main .main_wrap{padding:150px 0px 100px;}
	#main .infobox .txt{margin: 0px 0px 50px;}
	
	#main ul.slick-dots{bottom: 30px; right:47px}
#main .slick-prev{right:120px;}
#main .slick-arrow{bottom:24px;}
	#main .slick-next{right:20px;}
	
}

@media all and (min-width:1400px) {
	#main .vediobox #vedio li iframe{height: 400px;}
	#main .vediobox #vedio li img{height: 400px;}
	#main .visual{align-items: center;}
	#main .infobox .txt h2{font-size: 2em;}
    #main .infobox .txt p{font-size:1.2em}
	#main .icon h3{font-size: 1.4em;margin-bottom: 15px;}
    #main .icon li p{width:calc(100% - 75px); font-size:20px;line-height:30px;}
	#main .icon li{padding:30px 20px;}
	#main .icon li img{width:60px; height:60px; margin-right:15px;}
	#main .main_wrap{padding:180px 0px 80px;}
}

@media all and (min-width:1800px) {
#main .vediobox #vedio li iframe{height: 450px;}
#main .vediobox #vedio li img{height: 450px;}
#main .infobox .txt{margin: 0px 0px 60px;}
#main .infobox .txt h2{font-size: 2.3em;}
#main .icon h3{font-size: 1.5em;}
#main .main_wrap{padding:200px 0px 100px;}
}



/*sec01*/
.section01{border-bottom: 1px solid #eee;padding: 40px 0px;}
.section01 .txt{display: flex;flex-wrap: wrap; margin-bottom:40px;align-items: center;}
.section01 .txt .text{width: calc(100% - 90px);}
.section01 .txt img{width: 70px;height: 70px;margin-right: 20px;}
.section01 .txt h3{font-size:1.2em; font-weight:800;}
.section01 .txt p{color:#666; font-weight:400}

.section01 .callbox li{background: #E5F9CC;padding: 15px;border-radius: 15px;margin-bottom: 15px;}
.section01 .callbox li:hover{background:#CFEEA9}
.section01 .callbox li.sns{background:#FBF5BC; margin:0;}
.section01 .callbox li.sns:hover{background:#FFF698}
.section01 .callbox li.sns b{color:#ECA730}
.section01 .callbox li a{display: flex; align-items: center; justify-content: center;position: relative;}
.section01 .callbox li.sns a:before{background: url(../img/kakao.png) no-repeat; content:''; display:block; background-size:100%; width:30px; height:30px; margin-right:10px;}
.section01 .callbox p{margin-right: 20px;font-size: 1em;font-weight: 600;}
.section01 .callbox b{color: #64A444;font-size: 1.25em;font-weight: 800;}

@media all and (min-width:500px) {
.section01 .callbox{display:flex; flex-wrap:wrap; gap:2%}
	.section01 .callbox li{width:49%}
	.section01 .callbox li.sns{width:100%;}
}

@media all and (min-width:768px) {
.section01 .callbox li{width:34%; margin:0}
.section01 .callbox li:nth-child(2){width:25%; margin:0}
.section01 .callbox li.sns{width:37%;}
.section01 .txt{margin-bottom:30px;}
.section01 .txt h3{font-size:1.3em;}
}

@media all and (min-width:1200px) {
.section01{padding: 55px 0px;}
	.section01 .pdinner{display:flex; flex-wrap:wrap}
	.section01 .pdinner .txt{margin-bottom: 0px;width:40%}
	.section01 .callbox{width:60%;}
	.section01 .callbox p{font-size: 0.9em;margin-right: 15px;}
	.section01 .txt h3{font-size:1.5em;}
	.section01 .txt p{font-size:1.1em}
}

@media all and (min-width:1400px) {
.section01 .callbox p{font-size: 1.1em;margin-right: 20px;}
}


/*sec02*/
.section02{padding-top: 40px; padding-bottom: 40px;}
.section02 .flexw3 li{margin-bottom: 40px;}
.section02 li.bannerbox{position: relative}
.section02 .bannerbox img{margin-bottom: 20px;width:100%;cursor: pointer;max-height: 200px;\: 100% !important;margin: 0 auto;background: #e3e3e3;object-fit: cover;}
.section02 li.bannerbox:hover h5{font-weight:800}
.section02 .bannerbox h5{font-weight:700;  display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; word-wrap: break-word;margin-bottom: 5px;cursor: pointer;}
.section02 .bannerbox h5:hover{font-weight: 800}
.section02 li:last-child{margin:0px;}
.section02 li .tit{display: flex; justify-content: space-between;margin-bottom: 15px;}
.section02 li .tit h3{font-size: 1.3em; font-weight: 800;}
.section02 li .tit a{background: #F5F5F5; width: 120px; height:35px; color: #949494; align-items: center; display: flex; border-radius: 50px; padding-left: 20px; position: relative;z-index: 0;font-weight: 400;}
.section02 li .tit a:hover{background:#64A444;color: #fff;}
.section02 li .tit a:hover:before{border-top: 1.5px solid #64A444; border-right: 1.5px solid #64A444; }
.section02 li .tit a:after{content:''; display:block; width:31px; height:31px; background: #fff; border-radius: 50px; right:3px; position: absolute;z-index: 1;}
.section02 li .tit a:before{display: block; clear: both; content: ""; width: 7px; height: 7px; border-top: 1.5px solid #C7C7C7; border-right: 1.5px solid #C7C7C7; position: absolute; /*! top: 16px; */ right: 16px;	transform: rotate(45deg);z-index: 2;}
.section02 li .notice{border: 1px solid #e8e8e8; border-radius: 15px; padding: 23px 15px;}
.section02 li .notice dl{display:flex; flex-wrap:wrap;margin-bottom: 15px;border-bottom: 1px solid #e8e8e8;padding-bottom: 15px;}
.section02 li .notice dl:last-child{padding:0; margin:0; border:0px;}
.section02 li .notice dt{font-weight: 800; width:2.5em}
.section02 li .notice dd{width:calc(100% - 7em);display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;word-wrap: break-word;font-weight: 600;cursor: pointer;}
.section02 li .notice dd:hover{font-weight:700}
.section02 li .notice span.num{width:4.5em; text-align: right;}
.section02 li span.num{display: block; font-size:16px; color:#ACACAC; font-weight:500;}

.section02 .bannerbox ul.slick-dots{display: flex !important;gap: 8px;position: absolute;/*! flex-wrap: wrap; */width: 65px;right: 0!important; top: -30px;}
.section02 .bannerbox .slick-dots li{width: 10px  !important;height: 10px !important;background: #E1E1E1 !important;border-radius: 20px !important;margin: 0 !important;}
.section02 .bannerbox .slick-dots li.slick-active{background: #88B834 !important;}


@media all and (min-width:650px) {
	.section02 ul.flexw3{display:flex; flex-wrap:wrap; gap: 2%;}
	.section02 li{width:100%}
	.section02 li.bannerbox{width:49%;}
}

@media all and (min-width:1200px) {
	.section02{padding-top: 80px; padding-bottom: 80px;}
  .section02 .flexw3 li{width:32% !important;margin-bottom: 0px;}
	.section02 .flexw3 li #event li, .section02 .flexw3 li #data li{width:100% !important;}
	.section02 li .notice{padding:30px 20px;}
	.section02 li .notice dl{margin-bottom: 20px;padding-bottom: 20px;}
	.section02 li .tit h3{font-size: 1.5em;}
	.section02 .bannerbox ul.slick-dots{width: 55px;}
}

@media all and (min-width:1400px) {
	.section02{padding-top: 100px; padding-bottom: 100px;}
	.section02 li .notice{padding:35px 22px;}
  	.section02 li .notice dl{margin-bottom: 22px;padding-bottom: 22px;}
	.section02 ul.flexw3{gap: 3%;}
	.section02 .flexw3 li{width:31.333% !important;}
	.section02 li .notice dl{font-size:1.05em}
	.section02 .bannerbox h5{font-size:1.1em}
}